/* 
	font-family:'Futura LT W01 Light';
	font-family:'Futura LT W01 Medium';
	font-family:'Futura LT W01 Heavy';
 */ 
 
body
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 15px;
	line-height: 25px;
	color: #4b4b4d;
}

h1
{
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
	
	font-size: 26px;
	line-height: 36px;
	text-align: center;
	color: #4b4b4d;
}

h1 span
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
}

h2
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 24px;
	line-height: 24px;
	color: #58574a;
}

h3
{
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
	
	color: #ff7144;
}

h4
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 40px;
	line-height: 40px;
	color: white;
}

strong
{
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
}

a
{
	color: #58574a;
	text-decoration: none;
}

a:hover
{
	text-decoration: none;
}

a.sel
{
	color: #ff7144;
}

.hideAll
{
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 20;
	background: white;
}

.clear
{
	clear: both;
	height: 0;
	padding: 0;
	margin: 0;
}

header.main {
	position: relative;
	background: #ff7144;
	color: white;
}

header.main .menu {
	position: absolute;
	width: 100%;
	background: #ff7144;
	background: rgba(255, 113, 69, 0.98);
	z-index: 1000;
	
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-ms-flex-align: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;

	display: none;
}

header.main .menu div {
	width: 100%;
}

header.main .menu a {
	font-size: 12px;
	display: block;
	padding: 10px 0;
	text-transform: uppercase;
	text-align: center;
	color: white;
}

header.main .menu a.sel {
	color: black;
}

header.main .menu a .fa {
	font-size: 25px;
}

header.main .menu .h-lang {
	text-align: center;
}

header.main .menu .h-lang li {
	display: inline-block;
	padding: 0 10px;
}

header.main .openclose {
	padding: 10px 5px;
}

header.main .pgc {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 5px;
	z-index: 1000;
}

.headPage,
.headHome {
	width: 90%;
	margin: 5% 5% 0 5%;
}	

.headHome {	
	display: none;
}

.home .headPage {
	display: none;
}

.home .headHome {
	display: block;
}

.headPage .logo img {
	width: 100%;
	height: auto;
	margin: 0;
}

.headHome .logo img {
	width: 100%;
	height: auto;
	margin-bottom: 5%;
 }
 
.headPage .title {
	display: none;
 }

.headHome .cycle-slideshow img {
	width: 100%;
	height: auto;
	display: block;
}

.headHome .cycle-slideshow .dida {
	position: absolute;
	bottom: 0;
	width: 98%;
	padding: 1% 2.5%;
	background: rgba(255, 255, 255, 0.75);
	line-height: 20px;
}

.headHome .pager,
.headHome .plus {
	display: none;
}

footer.main {
	 background: #fafafa;
	 padding: 20px;
 }

footer.main .box {
	width: 45%;
	min-height: 100px;
	float: left;
	border-top: solid 1px #ccc;
	padding: 10px 0 0 0;
}

footer.main .box:nth-child(1),
footer.main .box:nth-child(3),
footer.main .box:nth-child(5) {
	margin-right: 5%;
}

footer.main .box:nth-child(2),
footer.main .box:nth-child(4) {
	margin-left: 5%;
}

footer.main .box .title {
	display: block;
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
	
	color: #999;
}

footer.main .box li {
	display: inline-block;
}

.welcomeHome {
	background: #fafafa;
	text-align: center;
}

.welcomeHome header {
	padding: 80px 20% 80px 20%;
}

.welcomeHome p {
	font-size: 18px;
	padding-top: 40px;
}

.welcomeHome a {
	font-size: 18px;	
	color: #ff7144;
}

.newsHome {
	padding: 0 5%;
	background: #fafafa;
}

.newsHome li {
	border-top: solid 1px #4b4b4d;
	padding-top: 20px;
}

.newsHome img {
	display: block;
	width: 100%;
	height: auto;
	margin: 0 0 20px 0;
}

.newsHome .text {
	height: 150px;
}

.newsHome p {
	font-family:'Futura LT W01 Heavy';
	
	font-family: sans-serif;
	font-weight: 900;
}

.newsHome span {
	color: #b3b5b6;
}

section
{
	padding: 0;
	margin: 0;
}

article
{
	position: relative;
	z-index: 5;
}

.content
{
	width: 100%;
}

article.page
{
	position: relative;
}
/*
article.page header.center
{
	padding: 20px 0;
}
*/
article.page header.center h1
{
	display: block;
	width: 100%;
	float: none;
	
	text-align: center;
}

article.page header
{
	padding: 20px 0 20px 0;
}

article.page header h1
{
	display: block;
	width: 100%;
	float: left;
	
	text-align: center;
}

article.page header .logo
{
	display: none;
	width: 100%;
	float: left;
}

article.page .cycle-slideshow
{
	width: 100%;
	height: auto;
	padding: 0;
	margin: 0;
}

article.page .cycle-slideshow div
{
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	
	background-position: center center;
	background-repeat: no-repeat;
}

article.page .controller
{
	text-align: right;
	color: #ff7144;
}

article.page .controller a
{
	color: #ff7144;
}

article.page .cycle-slideshow div img
{
	width: 100%;
	height: auto;
}

article.page .cycle-slideshow div iframe
{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	width: 100%;
	height: 100%;
}

article.page .text
{
	margin: 0 5%;
	
	text-align: justify;
}

article.page .text strong {
	font-family:'Futura LT W01 Heavy';	
	
	font-family: sans-serif;
	font-weight: 900;
}

article.page .text em {
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-style: italic;
}

article.page .text .date,
article.page .text .company
{
	width: 50%;
	float: left;
	margin: 10px 0;
}

article.page .text .company
{
	text-align: right;
	color: #cccccc;
}

article.page .text .company a
{
	color: #cccccc !important;
}

article.page .text .copy
{
	padding: 10px 0;
	
	font-size: 12px;
	line-height: 30px;
}

article.page .text .share
{
	padding: 10px 0;
	
	font-size: 12px;
	line-height: 30px;
}

article.page .text h2
{
	padding: 20px 0;
}

article.page .text .open
{
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
	
	display: block;
	padding: 0 0 20px 0;
}

article.page .text .share span
{
	float:left;
	padding-right: 15px;
}

article.page .text .share li
{
	padding-right: 10px;
	display: inline-block;
}

article.page aside
{
	padding: 10px 0;
	margin: 10px 5%;
	
	border-top: solid 1px #f1f2f2;
	border-bottom: solid 1px #f1f2f2;
}

article.page aside .back 
{
	padding: 10px 0;
}

article.page aside .back a
{
}

article.page aside .tags span
{
	line-height: 30px;
}

article.page aside .tags
{
	line-height: 24px;
	padding: 10px 0;
}

article.page aside .tags a
{
	color: #ff7144 !important;
}

.newsList ul
{
	margin: 40px auto;
}

.newsList li
{
	position: relative;
	width: 80%;
	max-width: 620px;
	margin: 20px auto;
	
	text-align: justify;
	
	border-bottom: solid 1px #f1f2f2;
}

.newsList li .text h3
{
	display: block;
	padding: 20px 0;
	
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
	
	font-size: 16px;
}

.newsList li .text h3 span
{
	display: block;
	width: 100%;
	padding: 0 0 10px 0;
	color: #CCC;
	float: right;
	font-size: 12px;
}

.newsList li p
{
	padding-bottom: 10px;
}

.newsList li .image
{
	position: relative;
	width: 100%;
	height: 270px;
	overflow: hidden;
	
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.newsList li .image img
{
}

.pressList ul
{
	margin: 40px auto;
}

.pressList li
{
	position: relative;
	width: 80%;
	max-width: 620px;
	margin: 20px auto;
	
	text-align: justify;
	
	border-bottom: solid 1px #f1f2f2;
}

.pressList li .text h3
{
	display: block;
	padding: 20px 0;
	
	font-family:'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
}

.pressList li .text h3 span
{
	display: block;
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-style: italic;
	color: #b6b6b6;
	float: none;
}

.pressList li p
{
	padding-bottom: 10px;
}

.pressList li a
{
	color: #ff7144;
}

.pressList li i
{
	display: block;
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
}

.pager
{
	text-align: center;
	padding-bottom: 50px;
}

.pager li
{
	display: inline-block;
}

.pager li a
{
	display: block;
	text-align: center;
	padding: 10px 15px;
	margin: 0 5px;
	background: #f1f2f2;
}

.pager li a:hover,
.pager li a.select
{
	background: #ff7144;
	color: white;
	text-decoration: none;
}

.chisiamo 
{
	width: 98%;
	margin: 0 1%;
}

.chisiamo li
{
	position: relative;
	width: 98%;
	height: auto;
	margin: 1%;
	float: left;
	overflow: hidden;
	
	background: #f1f2f2;
}

.chisiamo li .image
{
	width: 100%;
	height: 100%;
	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 4;
}

.chisiamo li .logo
{
	width: 100%;
	height: 100%;
	
	position: relative;
	top: 0;
	left: 0;
	z-index: 5;
	
	background: #f1f2f2;
}

.chisiamo li .image img
{
	width: 100%;
	height: 100%;
	float: left;
}

.chisiamo li .logo img
{
	width: 100%;
	height: 100%;
	float: left;
}

.progetto
{
	width: 98%;
	margin: 0 1%;
}

.progetto li
{
	position: relative;
	width: 98%;
	height: auto;
	margin: 1%;
	float: left;
	overflow: hidden;
}

.progetto li .image
{
	width: 100%;
	height: auto;
}

.progetto li .image img
{
	width: 100%;
	height: auto;
	float: left;
}

.progetto li .dida
{
	position: absolute;
	width: 90%;
	padding: 15px 5%;
	left: 0;
	bottom: 0;
	background: rgba(243, 243, 243, 0.9);
	
	line-height: 18px;
}

.progetto li .cycle-slideshow,
.progetto li .cycle-slideshow div
{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
}

.progetto li .cycle-slideshow .word
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 30px;
	letter-spacing: 3px;
	text-align: center !important;
	
	padding-top: 50%;
}

.progetto li .cycle-slideshow .word.black
{
	color: #58574a;
}

.progetto li .cycle-slideshow .word.white
{
	color: white;
}

.progetto li .cycle-slideshow .opinion
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 18px;
	line-height: 24px;
	text-align: center !important;
	color: white;
	
	margin-top: 25%;
}

.progetto li .cycle-slideshow .opinion span
{
	display: block;
	white-space: 90%;
	margin: 5%;
}

.progetto li .cycle-slideshow .name
{
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 14px;
	line-height: 18px;
	text-align: center !important;
	color:#FFF;
	
	opacity: 1;
	
	margin: 80% 0 0 0;
}

.progetto li .cycle-slideshow .name span
{
	display: block;
	color: #CCC;
}

.progetto li .title
{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	
	padding-top: 50%;
	
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 30px;

	letter-spacing: 3px;
	text-align: center !important;
	color: white;
	
}

.progetto li a.presslink
{
	
	font-family:'Futura LT W01 Light';
	
	font-family: sans-serif;
	font-weight: 100;
	
	font-size: 16px;
	letter-spacing: 3px;
	text-align: center !important;
	color: white;
	
	padding: 5px 10px;
	margin: 5px;
	border: solid 1px white;
}

.progetto li a.presslink.up
{
	position: absolute;
	bottom:25%;
	left: 50%;
	margin-left: -75px;
	
	width: 150px;
}

.progetto li a.presslink.down
{
	position: absolute;
	bottom:10%;
	left: 50%;
	margin-left: -75px;
	
	width: 150px;
}

.progetto li a:hover
{
	text-decoration: none;
	background: rgba(255, 255, 255, 0.25)
}

.progetto li .popup
{
	position: absolute;
	width: 90%;
	height: 100%;
	padding: 5%;
	top:0;
	left: 0;
	float: left;
	
	color: white;
	
	background: rgba(255, 180, 74, 0.95);
	opacity: 0;
	
	cursor: pointer;
}

.progetto li .popup h4,
.progetto li .popup p
{
	padding-bottom: 20px;
}

.progetto li .popup a.simple
{
	color: white;
}

.progetto li .popup a.simple:hover
{
	background: none;
	text-decoration: underline;
}
.p-contatti article.page aside .tags a {
	font-family: 'Futura LT W01 Medium';
	
	font-family: sans-serif;
	font-weight: 500;
	
}
.videoList iframe {
	width: 100%;
	height: auto;
}
.videoList.newsList li {
	border: 0;
}

.videoList.newsList li .text {
	width: 100%;
	margin: 0;
	padding: 0 0 20px 0;
	border-bottom: solid 1px #f1f2f2;
}

.video-home iframe {
	display: block;
	width: 100%;
	height: 50.625vw;
	margin: 0 0 20px;
}

.video-home a {
	display: block;
}

 /* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

						.chisiamo li
						{
							width: 31.33%;
						}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1024px) {
	
	
						header.main {
							position: fixed;
							top: 0;
							left: 0;
							z-index: 1000;
							width: 100%;
						}
	
						header.main .menu {
							position: relative;
							display: block;
						}

						header.main .menu a {
							display: inline-block;
							padding: 10px 20px 10px 0;
						}
						
						header.main .menu a img {
							position: absolute;
						}

						header.main .openclose {
							display: none;
						}
						
						header.main .menu a .fa {
							font-size: 18px;
						}
						
						header.main .menu .h-lang {
							position: absolute;
							left: 54.3%;
							top: 0;
						}
						
						header.main .menu .h-lang li {
							padding: 0;
						}

						header.main .pgc {
							padding: 12px 5px;
						}

						.headPage,
						.headHome {
							width: 100%;
							margin: 40px 0;
							padding-top: 45px;
						}

						.headPage .logo,
						.headHome .logo {
							width: 32.58%;
							float: left;
						}
						
						.headPage .title {
							width: 65.91%;
							float: right;
							display: block;
						}
						
						.headPage .title p {
							width: 200px;
							padding: 0 0 0 0;
							float: right;
							font-family: 'Futura LT W01 Medium';
							
							font-family: sans-serif;
							font-weight: 500;
							
							font-size: 16px;
							line-height: 24px;
							text-align: right;
							color: #4b4b4d;						
						}
						
						.headPage .title p a {
							color: #ff7144;
						}
						
						.headHome .slide {
							width: 65.91%;
							float: right;
						}

						.headHome .pager {
							display: block;
							padding: 0;
							margin: 0;
							position: absolute;
							right: 2.5%;
							bottom: 8px;
							z-index: 999;
						}

						.headHome .plus {
							display: block;
							padding: 0;
							margin: 0 0 0 -143px;
							position: absolute;
							left: 33.33%;
							bottom: 0;
							z-index: 999;
						}
						
						.headHome .plus img {
							display: block;
						}

						.headHome .pager span {
							font-size: 0;
							display: inline-block;
							width: 5px;
							height: 5px;
							border: solid 1px black;
							border-radius: 50%;
							margin: 0 0 0 10px;
							cursor: pointer;
						}
						
						.headHome .pager span.cycle-pager-active {
							background: black;
						}

						footer.main .box {
							width: 20%;
						}
	
						footer.main .box:nth-child(1),
						footer.main .box:nth-child(3),
						footer.main .box:nth-child(5),
						footer.main .box:nth-child(2),
						footer.main .box:nth-child(4) {
							margin: 0%;
						}
						
						.newsHome li {
							width: 32.33%;
							margin: 0 1.5% 0 1.5%;
							float: left;
						 }					
											
						.newsHome li:nth-child(1) {
							width: 32.33%;
							margin: 0 0 0 0;
						}					
											
						.newsHome li:nth-child(3) {
							width: 32.33%;
							margin: 0 0 0 0;
						}					
						
						.newsHome .image {
							position: relative;
							background: #ff7144;
						}
					
						.newsHome a:hover img {
							opacity: .25;
						}
					
						.content
						{
							width: 960px;
							margin: auto;
							position: relative;
						}

						article.page header
						{
							padding: 0 0 0 0;
							margin: 0 1% 0 1%;
						}
						
						article.page header h1
						{
							display: block;
							width: 50%;
							height: 80px;
							margin: 40px 0 0 0;
							float: left;
							
							text-align: left;
						}
						
						article.page header .logo
						{
							display: block;
							width: 50%;
							float: left;
							
							text-align: right;
						}
						
						article.page .cycle-slideshow div iframe
						{
							width: 960px;
							height: 540px;
						}
						
						article.page .text 
						{
							width: 66.66%;
							margin: 0;
							padding: 0;
							float: right;
						}

						article.page .text .date
						{
							padding: 20px 0;
						}
						
						article.page .text .company
						{
							padding: 20px 0;
						}
						
						article.page .text .copy
						{
							float: left;
							width: 50%;
							padding: 40px 0;
						}
						
						article.page .text .share
						{
							float: left;
							width: 50%;
							padding: 40px 0;
							text-align: right;
						}
						
						article.page aside 
						{
							width: 30.33%;
							margin: 10px 3% 10px 0;
							padding: 0;
							float: left;
							
							border: none;
						}
	
						article.page aside .back 
						{
							width: 100%;
							padding: 20px 0;
							float: none;
						}
						
						article.page aside .tags
						{
							width: 100%;
							padding: 0 0;
							float: none;
						}

						.newsList li
						{
							position: relative;
							width: 100%;
							max-width: none;
							margin: 20px auto;
							
							text-align: left;
							
							border-bottom: solid 1px #f1f2f2;
						}
						
						.newsList li .text
						{
							width: 64.66%;
							margin: 1% 6%;
							float: left;
						}
						
						.newsList li .text h3 span
						{
							width: auto;
							padding: 0 0 0 50px;
						}
						
						.newsList li .image
						{
							width: 23.33%;
							height: 170px;
							margin-bottom: 20px;
							float: left;
						}

						.pressList li
						{
							position: relative;
							width: 960px;
							max-width: none;
							margin: 20px auto;
							
							text-align: left;
							
							border-bottom: solid 1px #f1f2f2;
						}
						
						.pressList li .text h3 span
						{
							display: block;
							float: right;
						}

						.chisiamo li
						{
							width: 23%;

						    -webkit-animation-name: fadeIn; 
						    animation-name: fadeIn; 
							
						    -webkit-animation-duration: 2s; 
						    animation-duration: 2s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;

						}
						
						.chisiamo li .image
						{
						    -webkit-animation-name: fadeOut; 
						    animation-name: fadeOut; 
							
						    -webkit-animation-duration: 0.5s; 
						    animation-duration: 0.5s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
						}
						
						.chisiamo li .logo
						{
						    -webkit-animation-name: fadeIn; 
						    animation-name: fadeIn; 
							
						    -webkit-animation-duration: 0.5s; 
						    animation-duration: 0.5s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						}
						
						.chisiamo li a:hover > .logo
						{
							opacity: 1;
							
						    -webkit-animation-name: fadeOut; 
						    animation-name: fadeOut; 
							
						    -webkit-animation-duration: 0.5s; 
						    animation-duration: 0.5s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						
						    cursor: pointer;
						}
						
						.chisiamo li a:hover > .image
						{
						    -webkit-animation-name: fadeIn; 
						    animation-name: fadeIn; 
						    -webkit-animation-duration: 0.5s; 
						    animation-duration: 0.5s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						}

						.progetto li
						{
							width: 31.33%;
							height: auto;
							margin: 1%;
							float: left;
							background: black;
						}
						
						.progetto li .dida
						{
							position: absolute;
							width: 90%;
							padding: 15px 5%;
							left: 0;
							bottom: 0;
							background: rgba(243, 243, 243, 0.9);
							
							line-height: 18px;
							
						    -webkit-animation-name: didaOut; 
						    animation-name: didaOut; 
						    -webkit-animation-duration: 0.25s; 
						    animation-duration: 0.25s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						}

						.progetto li a:hover > .dida
						{
						    -webkit-animation-name: didaIn; 
						    animation-name: didaIn; 
						    -webkit-animation-duration: 0.25s; 
						    animation-duration: 0.25s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						    
						    cursor: pointer;
						}

						.progetto li .title
						{
						    -webkit-animation-name: titleMoveOut; 
						    animation-name: titleMoveOut; 
						    -webkit-animation-duration: 0.25s; 
						    animation-duration: 0.25s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						    
						    cursor: pointer;
						}
						
						.progetto li:hover > .title
						{
						    -webkit-animation-name: titleMoveIn; 
						    animation-name: titleMoveIn; 
						    -webkit-animation-duration: 0.25s; 
						    animation-duration: 0.25s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						    
						    cursor: pointer;
						}
						
						.progetto li .presslink
						{
						    -webkit-animation-name: fadeOut; 
						    animation-name: fadeOut; 
						    -webkit-animation-duration: 0.25s; 
						    animation-duration: 0.25s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						    
						    cursor: pointer;
						}
						
						.progetto li:hover > .presslink
						{
						    -webkit-animation-name: fadeIn; 
						    animation-name: fadeIn; 
						    -webkit-animation-duration: 0.25s; 
						    animation-duration: 0.25s; 
						    -webkit-animation-fill-mode: both; 
						    animation-fill-mode: both; 
							-webkit-animation-delay: 0.25s;
						    animation-delay: 0.25s;  
						    
							-webkit-animation-timing-function: ease-in;
						    animation-timing-function: ease-in;
						    
						    cursor: pointer;
						}
						
						@keyframes didaIn
						{ 
						    0% {bottom: -70px;} 
						    100% {bottom: 0;} 
						} 
						
						@-webkit-keyframes didaIn
						{ 
						    0% {bottom: -70px;} 
						    100% {bottom: 0;} 
						} 
						
						@keyframes didaOut
						{ 
						    0% {bottom: 0;} 
						    100% {bottom: -70px;} 
						} 
						
						@-webkit-keyframes didaOut
						{ 
						    0% {bottom: 0;} 
						    100% {bottom: -70px;} 
						} 
						
						@-webkit-keyframes fadeOut
						{ 
						    0% {opacity: 1;} 
						    100% {opacity: 0;} 
						} 
						
						@keyframes fadeOut
						{ 
						    0% {opacity: 1;} 
						    100% {opacity: 0;} 
						} 
						
						@-webkit-keyframes fadeIn
						{ 
						    0% {opacity: 0;} 
						    100% {opacity: 1;} 
						} 
						
						@keyframes fadeIn
						{ 
						    0% {opacity: 0;} 
						    100% {opacity: 1;} 
						} 
						
						@-webkit-keyframes fadeIn
						{ 
						    0% {opacity: 0;} 
						    100% {opacity: 1;} 
						} 
						

						@keyframes titleMoveIn
						{ 
						    0% {padding-top: 50%;} 
						    100% {padding-top: 15%;} 
						} 
						
						@-webkit-keyframes titleMoveIn
						{ 
						    0% {padding-top: 50%;} 
						    100% {padding-top: 15%;} 
						} 
						

						@keyframes titleMoveOut
						{ 
						    0% {padding-top: 15%;} 
						    100% {padding-top: 50%;} 
						} 
						
						@-webkit-keyframes titleMoveOut
						{ 
						    0% {padding-top: 15%;} 
						    100% {padding-top: 50%;} 
						} 
						
						.videoList .content {
							width: 100%;
							max-width: 1024px;
						}
						.videoList ul {
							padding: 0 16px;
						}
						.videoList li {
							width: 50%;
							float: left;
							padding: 0 16px;
							box-sizing: border-box;
						}

						.video-home iframe {
							height: auto;
						}

}

/* Large screens ----------- */
@media only screen 
and (min-width : 1280px) {
	

						.headPage .title p {
							padding: 20px 0 0 0;
						}
						
						.content
						{
							width: 1200px;
							margin: auto;
						}
						

						article.page .cycle-slideshow div iframe
						{
							width: 1200px;
							height: 675px;
						}
						
						.videoList .content {
							max-width: 1264px;
						}

}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}